<?php
require_once("../includes/initialize.php");
require_once('../includes/config.php');
require_once("../includes/functions.php");


global $database;

if (isset($_POST['confirmPayment'])){
    
    $responseCode=$_POST['responseCode'];
    $referenceNumber=$_POST['referenceNumber'];
    $ResponseDescription=$_POST['ResponseDescription'];
    $updateAcceptance=$database->query("UPDATE schoolfees_tranzact SET responsecode='$responseCode', status='$ResponseDescription' WHERE txt_ref='$referenceNumber' LIMIT 1");
    
   // redirect_to('http://eportal.oscotechesaoke.edu.ng/student_portal/dashboard.php?type=transhistory');
    // if ($updateAcceptance){
    //   // echo 'update Successful';
    // }else{
    //   // echo mysqli_error();
    // }
    //echo "Test: ".$responseCode."   ".$referenceNumber;
}





?>